uuid: 1533f2e8-8f85-4a50-a94f-0e5399f27b6b
langcode: en
status: true
dependencies:
  config:
    - user.role.adherent
  module:
    - user
id: user_remove_role_action.adherent
label: 'Remove the Adhérent role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: adherent
